/* Da aggiungere nel css di fe */

#Testate img  {
	height:66px;
	width:auto;
	}
	
.txt .spcustomstyleprefixTableHeaderFirstCol-default, 
.txt .spcustomstyleprefixTableHeaderOddCol-default, 
.txt .spcustomstyleprefixTableHeaderEvenCol-default, 
.txt .spcustomstyleprefixTableFirstCol-default, 
.txt .spcustomstyleprefixTableHeaderEvenCol-default
	 {
	    background: none repeat scroll 0 0 #E9E9E9;
	    border: 1px solid #303030;
		border-left: 1px solid #fff;
	    font-weight: bold;
	    margin: 2px 0 0 -1px;
	    padding: 6px 0;
	}

.txt .spcustomstyleprefixTableEvenCol-default,
.txt .spcustomstyleprefixTableOddCol-default    {
border-left: 1px solid #303030;
	    }

#banner ul li a	{ 
	height:50px;
	width:auto;
}


/* Stili per editor ol anche per fe*/

ol {list-style-type:decimal !important}
ol ol {list-style-type:lower-alpha !important}
	



